{
  "label": "Thonon Agglomération 2021",
  "variables": {
    "theme_color": "#FCC400",
    "email_header_asset": "emails:logo"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_CELL_ASSET_SLOTS.update" : {
        "data_textcell" : {
          "picture" : {
            "prefix" : "Image message"
          }
        }
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "data_textcell" : {
          "page-message" : {
            "extra-css-classes" : "top-message--text-cell",
            "label" : "Message d'information",
            "template" : "combo/cells/page-message/text-cell.html"
          }
        },
        "data_linklistcell" : {
          "change-community" : {
            "extra-css-classes" : "choix-collectivite",
            "label" : "Changer de collectivité",
            "template" : "combo/cells/choix-collectivite/link-list-cell.html"
          }
        }
      }
    }
  }
}
